Subject: Re: Problem mounting "/" ???
From: [email-masked] (Fabrizio Lodi)

23 Feb 1998 06:40:29 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Alan Steele wrote:
> 
> Hi there, sorry for the lamo question, but I can't find any help anywhere...
> 
> Having downloaded & (almost) installed Gnu-win32, I went about the mounting
> of /pub etcetera, but get "Mount failed: Device or resource busy", even when
> trying to just mount the systemroot.
> 
> I'd be really appreciative of any help...

What's teh exact command that give you that error?

If you are trying to mount "/" in another place, pay attention to umount
the partition first. But sometimes the "umount" command doesn't work :-(
You can also use regedit or regedit32 to add/change/remove mount points.

-- 
____________________________________________________________
Fabrizio Lodi   | IEEE Computer Society | GLAMM Interactive |\
+39-335-6613385 | [email-masked]      | [email-masked]   |\
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".